SAP Knowledge Base Article - Preview

3130900 - (CVE-2021-44228) Impact of log4j vulnerability to CA Wily Introscope EM Server - Solution Manager - Focused Run

Symptom


Impact of the log4j Vulnerability CVE-2021-44228 on the CA APM Wily Introscope Enterprise Manager server connected to Solution Manager and\or Focused Run System.


Read more...

Environment

  • SAP Solution Manager 7.2
  • Focused Run
  • CA APM Introscope Enterprise Manager Server all versions

Product

SAP NetWeaver all versions

Keywords

CVE-2021-44228, SAP Simple Diagnostics Agent, SDA, log4j, vulnerability, Introscope, 10.5, 10.0. EM, Introsocope, CVE-2021-45046, CVE-2019-17571, CVE-2021-4104 , KBA , XX-PART-WILY , Introscope by CA Technologies , SV-SMG-DIA-WLY-HST , Host Adapter , SV-SMG-DIA-WLY , Solution Manager / Introscope Integration , SV-SMG-DIA-WLY-EMS , Enterprise Manager Setup , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.